---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'FMC VHDCI'
description: 'https://ohwr.org/project/fmc-vhdci/wikis/home'
website: 'https://ohwr.org/project/fmc-vhdci'
images:
  - 'https://ohwr.org/project/fmc-vhdci/uploads/00dc1e29ebc9f7d8593db191665f6286/IMG_1729.jpg'
  - 'https://ohwr.org/project/fmc-vhdci/uploads/8916c634d74a158387a2e83cc71e16c7/layout.GIF'
documentation: 'https://ohwr.org/project/fmc-vhdci/wikis'
issues: 'https://ohwr.org/project/fmc-vhdci/issues'
forum: 'https://forums.ohwr.org/c/fmc-vhdci'
